Hi,<br>I asked this question a week ago. I bought a SkyStar2 rev. 2.8A card. I found this card is not supported by Linux.<br>I tried to find rev 2.6D card, but everybody says technisat stopped producing it.<br><br>Is there anybody else who works on support for this card?<br>
<br>jikman<br>